{
  "serviceId" : "{{ service_id }}",
  "host" : "localhost",
  "port" : {{ service_port }},
  "selectorThreads" : 100,
  "workerThreads" : 100,
  "settleOrderPerBlock" : 300,
  "transactionProcessInterval": 1,
  "unsettledOrderQInterval": 131,
  "settleOrderQInterval": 19,
  "orderExpiryInterval": 600,
  "populateOrdersPerInterval": 2000,
  "batchSize": 5,
  "batchSizeOfThriftUserUpdate": 30,
  "kafkaConfig":{
    "topic": "vodds_configuration",
    "pollDelay": 5000,
    "startOffset": null
  },
  "configConfig": {
        "host": "{{ config_service_url }}",
        "loadTradeLimitUrl": "/config/loadUserSettingList",
        "loadConstantUrl": "/config/loadConstants" 
  },
  "creditTallyThreshold": 1.0,
  "outstandingThreshold": -0.1
}


